Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-11226

segmentation fault ./minecraft-launcher

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 2.1.5320-2.1.5322
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Environment:
      Linux 4.9.0-9-amd64 #1 SMP Debian 4.9.168-1+deb9u3 (2019-06-16) x86_64 GNU/Linux

      Debian/Testing

      openjdk version "1.8.0_212"

       
    • Confirmation Status:
      Unconfirmed

      Description

      Every time I try to start the newest minecraft launcher it reports "segmentation fault ./minecraft-launcher"  If I use the old  Version: 2.1.3676, everything runs fine.  The new version  seems to work fine on my Xubuntu 18.04 machine.  But my Debian/Buster laptop fails every time.  This happens with both the deb and tar.gz distribution of the launcher.  

      See attached crash.txt for more information about the issue, including valgrind traces.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              czarnoff JEFFERY A WILLIAMS
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: